Subject: Who do I report bugs in the git source web browser thing to?

From: Rob Landley <[email-masked]>
Date: Thu, 23 Mar 2006 11:43:17 -0500

When I go to kernel.org, click the tiny C next to linus's name to get the git 
browser for the tree, click "tree", click the "usr" directory, and then click 
"history" next to the file gen_init_cpio.c, it says this file appeared out of 
thin air 59 minutes ago.

This is not the case.

>>From this link:

http://www.kernel.org/git/?p=linux/kernel/git/torvalds/linux-2.6.git;a=tree;h=bc589b0ffba8941b7f7574b71ddec795e2217107;hb=b0e6e962992b76580f4900b166a337bad7c1e81b;f=usr

I wind up with this link:

http://www.kernel.org/git/?p=linux/kernel/git/torvalds/linux-2.6.git;a=history;h=b0e6e962992b76580f4900b166a337bad7c1e81b;f=usr/gen_init_cpio.c

Which shows exactly one change.

Am I doing something wrong?

Rob
-- 
Never bet against the cheap plastic solution.